Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162999 - Incorrect Translation for message Box's button for Punjabi
Summary: Incorrect Translation for message Box's button for Punjabi
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kde-i18n
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ngo Than
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 03:19 UTC by A S Alam
Modified: 2008-08-22 12:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-22 12:19:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 109094 None None None Never

Description A S Alam 2005-07-12 03:19:40 UTC
Description of problem:
for KDE 3.3, Translation for message box in Most Application 
"Save,Dicard, Cancel" 's Punjabi Version shows meaning like "Save, Cancel, Cancel".


Version-Release number of selected component (if applicable):
kdelibs 3.3.1-3.2

How reproducible:
run Kate, kedit in Punjabi Environment and try to close document without Saving
any data.

Steps to Reproduce:
1. Run Kate in Punjabi (pa_IN) langauge
2. put some data in document
3. Try to close document without saving it
  
Actual results:
Message Box is showing button having meaning "Save, Cancel, Cancel"

Expected results:
Button should have meaning "Save, Discard, Cancel"

Additional info:

Comment 1 Ngo Than 2005-07-12 16:48:28 UTC
For fixing this problem, it needs someone who can read/write Punjabi!
It would be nice if the translation team could fix this problem please.

Lawrence, i would like to assign this bug to Internationalization team.
who is responsible for this problem? Thanks

Comment 2 A S Alam 2005-09-10 12:37:18 UTC
http://bugs.kde.org/show_bug.cgi?id=109094

changes are commited for this bug for kde-3.3.2

Can someone please check for next step?



Comment 3 Ngo Than 2005-09-19 15:50:25 UTC
Amanpreet, is it already fixed in KDE-3.4.2 upstream, if yes, you should close it
as NEXTRELEASE plese, thanks

Comment 4 A S Alam 2005-09-19 15:52:56 UTC
thanks Ngo,

I am closing this

Comment 5 A S Alam 2005-10-21 13:26:26 UTC
with U2, problem is not solved, So I opened bug again

Comment 6 Red Hat Bugzilla 2007-02-05 19:26:00 UTC
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.

Comment 7 Phil Knirsch 2008-08-22 12:19:59 UTC
This request was evaluated by Red Hat Engineering for inclusion in a Red
Hat Enterprise Linux maintenance release.

Red Hat does not currently plan to provide this change in a Red Hat Enterprise
Linux update release for currently deployed products.

With the goal of minimizing risk of change for deployed systems, and in
response to customer and partner requirements, Red Hat takes a conservative
approach when evaluating enhancements for inclusion in maintenance updates
for currently deployed products. The primary objectives of update releases
are to enable new hardware platform support and to resolve critical
defects.

However, Red Hat will further review this request for potential inclusion
in future major releases of Red Hat Enterprise Linux.


Note You need to log in before you can comment on or make changes to this bug.